.lockcontent,
.lockimg,
.lockimghome,
.lockcontenthome
{
	float:left;
	position: relative;
	font-family: "proxima-nova", sans-serif;
	font-weight:300;
	font-size: 20px;
	color:white;
	top:50%;
	letter-spacing: 1px;
	margin-right: 15px;
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform:translateY(-50%);
}

.viewlocked,
.requestpassword
{
	position:relative;
	display:block;
	cursor:pointer;
	float:left;
	top: 50%;
	margin-right: 15px;

	-ms-transform: translateY(-45%);
	-webkit-transform: translateY(-45%);
	transform:translateY(-45%);
}

@media only screen 
and (max-width : 1000px) {
	#content-portfolio
	{
		position:relative;
		top:2px;
		width:100%; /* was 960 */
		/*height:2680px;
		background: url('../../content/img/home/bg-portfolio2.jpg') repeat-x;
		*/
	}

	.lockimg
	{
		margin-left: 23%;
	}

	.lockimghome
	{
		padding-top: 25px;
		top:0%;
		margin-right: 0px;
		margin-left: 0%;
		float: none;
		-ms-transform: translateY(0%);
		-webkit-transform: translateY(0%);
		transform:translateY(0%);

	}

	.lockcontent
	{
		float:none;
		top:0%;
		padding-top:15px;
		margin-right: 0px;
		-ms-transform: translateY(0%);
		-webkit-transform: translateY(0%);
		transform:translateY(0%);
	}

	.infotag
	{
		width:461px;
		height:180px;
		margin-bottom:50px;
		padding: 0px;
		border-radius:3px;
		background-color: rgba(37, 87, 102, 0.25);
	}

	.infotaglock
	{
		float:none;
		width:461px;
		height:75px;
		margin-right:0px;
		margin-bottom:50px;
		padding: 0px;
		border-radius:3px;
		background-color: rgba(37, 87, 102, 0.25);
	}

	.viewlocked,
	.requestpassword
	{
		position:relative;
		display:block;
		cursor:pointer;
		float:left;
		top: 0%;
		margin-right: 15px;
		margin-top: 15px;

		-ms-transform: translateY(0%);
		-webkit-transform: translateY(0%);
		transform:translateY(0%);
	}

	.viewlocked
	{
		margin-left: 20px;
	}

	.projectleft
	{
		width:461px;
		padding-bottom:80px;
	}

	#about-content
	{
		width:100%;
		position:relative;
		top:60px;
	}

	#about-title
	{
		position:relative;
		text-align: left;
		width: 450px;
	}

	#about-text
	{
		position:relative;
		top:20px;
		width:450px;
		font-family:"proxima-nova", sans-serif;
		font-size:11pt;
		color:#344a51;
		text-align: left;
	}

	#about-photo
	{
		position:relative;
		left:50px;
		top:120px;
	}

	#contact-section
	{
		width:100%;
		height:300px;
		position:relative;
		background: url('../../content/img/home/bg-getintouch-mobile.jpg') repeat-x;
	}

	#contact-content
	{
		width:450px;
		position:relative;
		top:55px;
		text-align:left;
	}

	#contact-email
	{
		float:left;
		padding-right: 50px;
		padding-bottom: 30px;
		position:relative;
		display:block;
		cursor:pointer;
		width:336px;
		height:51px;
		z-index:9;
	}

	#twitter
	{
		float:left;
		position:relative;
		display:block;
		cursor:pointer;
		width:73px;
		height:51px;
		z-index:9;
	}

	#facebook
	{
		float:left;
		position:relative;
		display:block;
		cursor:pointer;
		width:64px;
		height:51px;
		z-index:9;
	}

	#dribbble
	{
		float:left;
		position:relative;
		display:block;
		cursor:pointer;
		width:65px;
		height:51px;
		z-index:9;
	}

	#youtube
	{
		float:left;
		position:relative;
		display:block;
		cursor:pointer;
		width:65px;
		height:51px;
		z-index:9;
	}

	#linkedin
	{
		float:left;
		position:relative;
		display:block;
		cursor:pointer;
		width:64px;
		height:51px;
		z-index:9;
	}
}

@media only screen 
and (min-width : 1001px) {
	#content-portfolio
	{
		position:relative;
		top:2px;
		padding-left: 50px;
		width:1000px; /* was 960 */
		/*height:2680px;
		background: url('../../content/img/home/bg-portfolio2.jpg') repeat-x;
		*/
	}

	.lockimg
	{
		margin-left: 36%;
	}

	.lockimghome
	{
		margin-left: 9%;
	}

	.viewlocked,
	.requestpassword
	{
		position:relative;
		display:block;
		cursor:pointer;
		float:left;
		top: 50%;
		margin-right: 15px;

		-ms-transform: translateY(-45%);
		-webkit-transform: translateY(-45%);
		transform:translateY(-45%);
	}

	.infotag,
	.infotaglock
	{
		float:left;
		width:960px;
		height:75px;
		margin-right:35px;
		margin-bottom:50px;
		padding: 0px;
		border-radius:3px;
		background-color: rgba(37, 87, 102, 0.25);
	}

	.projectleft
	{
		float:left;
		width:461px;
		padding-right:35px;
		padding-bottom:70px;
	}

	#about-content
	{
		width:960px;
		position:relative;
		top:60px;
		text-align:left;
	}

	#about-title
	{
		position:relative;
		left:0px;
	}

	#about-text
	{
		position:relative;
		top:20px;
		width:450px;
		font-family:"proxima-nova", sans-serif;
		font-size:11pt;
		color:#344a51;
		float:left;
	}

	#about-photo
	{
		position:relative;
		left:50px;
		top:20px;
	}

	#contact-section
	{
		width:100%;
		height:165px;
		position:relative;
		background: url('../../content/img/home/bg-getintouch.jpg') repeat-x;
	}

	#contact-content
	{
		width:960px;
		position:relative;
		top:55px;
		text-align:left;
	}

	#contact-email
	{
		float:left;
		position:relative;
		left:30px;
		display:block;
		cursor:pointer;
		width:336px;
		height:51px;
		z-index:9;
	}

	#twitter
	{
		float:left;
		position:relative;
		left:40px;
		display:block;
		cursor:pointer;
		width:73px;
		height:51px;
		z-index:9;
	}

	#facebook
	{
		float:left;
		position:relative;
		left:40px;
		display:block;
		cursor:pointer;
		width:64px;
		height:51px;
		z-index:9;
	}

	#dribbble
	{
		float:left;
		position:relative;
		left:40px;
		display:block;
		cursor:pointer;
		width:65px;
		height:51px;
		z-index:9;
	}

	#youtube
	{
		float:left;
		position:relative;
		left:40px;
		display:block;
		cursor:pointer;
		width:65px;
		height:51px;
		z-index:9;
	}

	#linkedin
	{
		float:left;
		position:relative;
		left:40px;
		display:block;
		cursor:pointer;
		width:64px;
		height:51px;
		z-index:9;
	}
}

.content
{
	overflow:hidden;
	/* padding-bottom: 70px; */
}

#projects
{
	position:relative;
	top:60px;
}

.projectright{
	width:461px;
	float:left;
	padding-bottom:50px;
}

.projectcontent
{
	text-align:left;
	width:332px;
	float:left;
	position:relative;
	top:5px;

	font-family: "proxima-nova", sans-serif;
	font-weight:600;
	font-size: 20px;
	color:#324147;
	height:20px;
}

.projectimage
{
	border-radius: 3px;
	box-shadow: 0px 3px 0px #293336, 0px 6px 1px rgba(13,33,9, 0.25);
	border-bottom-width: 10px;
	margin-bottom: 10px;
}

.tags
{
	position:relative;
	font-family: "proxima-nova", sans-serif;
	font-weight:400;
	font-size: 8pt;
	color:#77a4b2;
	height:20px;
}

.viewproject
{
	position:relative;
	top:5px;
	display:block;
	cursor:pointer;
	float:left;

	width:129px;
	height:34px;
}

.viewproject a
{
	width:129px;
	height:34px;
	background-image: url('../../content/img/home/viewproject-btn.png');
	background-position: 0px 0px;
	float:left;
}

.viewproject a:hover
{
	background-position: 0px 68px;
}

.viewproject a:active
{
	background-position: 0px 34px;
}

.viewlocked a
{
	width:217px;
	height:43px;
	background-image: url('../../content/img/home/viewlocked-BTN-1.png');
	background-position: 0px 0px;
	float:left;
}

.viewlocked a:hover
{
	background-position: 0px 86px;
}

.viewlocked a:active
{
	background-position: 0px 43px;
}

.requestpassword a
{
	width:185px;
	height:43px;
	background-image: url('../../content/img/home/requestpassword-BTN-2.png');
	background-position: 0px 0px;
	float:left;
}

.requestpassword a:hover
{
	background-position: 0px 86px;
}

.requestpassword a:active
{
	background-position: 0px 43px;
}

/*--------------------------ABOUT SECTION------------------*/
#about-section
{
	width:100%;
	height:477px;
	background: url('../../content/img/home/bg-about.jpg') repeat-x;
}

#contact-title
{
	float:left;
}

#download-resume
{
	position:relative;
	top:24px;
	right:3px;
	display:block;
	cursor:pointer;
	width:219px;
	height:44px;
	z-index:9;
}

#download-resume a
{
	width:219px;
	height:44px;
	background-image: url('../../content/img/home/downloadresume-btn.png');
	background-position: 0px 0px;
	float:left;
}

#download-resume a:hover
{
	background-position: 0px 88px;
}

#download-resume a:active
{
	background-position: 0px 44px;
}


#contact-email a
{
	width:336px;
	height:50px;
	display:block;
	background-image: url('../../content/img/home/contact-btn.png');
	background-position: 0px 0px;
}

#contact-email a:hover
{
	background-position: 0px 51px;
}
#contact-email a:active
{
	background-position: 0px 0px;
}

#twitter a
{
	width:73px;
	height:50px;
	display:block;
	background-image: url('../../content/img/home/contact-btn.png');
	background-position: -336px 0px;
}

#twitter a:hover
{
	background-position: -336px 51px;
}

#twitter a:active
{
	background-position: -336px 0px;
}

#facebook a
{
	width:64px;
	height:50px;
	display:block;
	background-image: url('../../content/img/home/contact-btn.png');
	background-position: -409px 0px;
}

#facebook a:hover
{
	background-position: -409px 51px;
}
#facebook a:active
{
	background-position: -409px 0px;
}


#dribbble a
{
	width:65px;
	height:50px;
	display:block;
	background-image: url('../../content/img/home/contact-btn.png');
	background-position: -473px 0px;
}

#dribbble a:hover
{
	background-position: -473px 51px;
}
#dribbble a:active
{
	background-position: -473px 0px;
}

#youtube a
{
	width:65px;
	height:51px;
	display:block;
	background-image: url('../../content/img/home/contact-btn.png');
	background-position: -538px 0px;
}

#youtube a:hover
{
	background-position: -538px 51px;
}
#youtube a:active
{
	background-position: -538px 0px;
}

#linkedin a
{
	width:64px;
	height:51px;
	display:block;
	background-image: url('../../content/img/home/contact-btn.png');
	background-position: -603px 0px;
}

#linkedin a:hover
{
	background-position: -603px 51px;
}
#linkedin a:active
{
	background-position: -603px 0px;
}

#footer
{
	width:100%;
	height:99px;
	background: url(../../content/img/shared/bg-footer.jpg);
}

/*
.preload12 {background: url(../../content/img/home/viewproject-hover.png);}
.preload13 {background: url(../../content/img/home/viewproject-active.png);}
*/